No edit summary
No edit summary
Line 26: Line 26:
background-color: #5B5C5C;
background-color: #5B5C5C;
}
}


body.mediawiki .mp-button > * {
body.mediawiki .mp-button > * {
Line 36: Line 35:
align-items: center;
align-items: center;
justify-content: center;
justify-content: center;
color: #202122;
cursor: pointer;
cursor: pointer;
Line 43: Line 40:
text-decoration: none;
text-decoration: none;
}
}
body.mediawiki .mp-button > * {
    color: #202122;
}
body.stw-theme-dark .mediawiki .mp-button > * {
body.stw-theme-dark .mediawiki .mp-button > * {
color: #fff;
    color: #fff;
}
}